Skip to main content
GET
List Payment Methods
v2 · Base URL https://api.fintoc.com/v2

Authorizations

Authorization
string
header
required

Headers

Authorization
string
required

Fintoc Secret Key

Query Parameters

starting_after
string

A cursor to use in pagination. starting_after is a payment method ID that defines your place in the list. For example, if you make a list request and receive 300 payment methods, ending with pm_foo, your subsequent call can include starting_after=pm_foo to fetch the next page of the list.

ending_before
string

A cursor to use in pagination. ending_before is a payment method ID that defines your place in the list. For example, if you make a list request and receive 300 payment methods, starting with pm_bar, your subsequent call can include ending_before=pm_bar to fetch the previous page of the list.

limit
integer

Limit on the number of objects to return per page, ranging between 1 and 300.

customer
string

Customer who owns the payment methods to be fetched.

Response

200

200